## rust-natord 1.0.9

=== debian/changelog ===
rust-natord (1.0.9-1) unstable; urgency=medium

  * Package natord 1.0.9 from crates.io using debcargo 2.1.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 07 Jul 2018 22:20:38 +0200
