=== debian/control ===
Source: rust-natord
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/natord]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/natord
Homepage: https://github.com/lifthrasiir/rust-natord

Package: librust-natord-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-natord+default-dev (= ${binary:Version}),
 librust-natord-1-dev (= ${binary:Version}),
 librust-natord-1+default-dev (= ${binary:Version}),
 librust-natord-1.0-dev (= ${binary:Version}),
 librust-natord-1.0+default-dev (= ${binary:Version}),
 librust-natord-1.0.9-dev (= ${binary:Version}),
 librust-natord-1.0.9+default-dev (= ${binary:Version})
Description: Natural ordering for Rust - Rust source code
 This package contains the source for the Rust natord crate, packaged by
 debcargo for use with cargo and dh-cargo.
