=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/natord-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/natord .*/crates/natord/@ANY_VERSION@/download
